text,body,table,textarea,input,td {
	font-family:Trebuchet MS,verdana,sans-serif;
	font-size:13px;
	color:#000000;
	}

A:link,A:visited {
	color:#618495;
	text-decoration:none;
	}

A:hover {
	color:#000000;
	text-decoration:none
	}

.ten,A.ten:link,A.ten:visited {
	font-size:13px;
	color:#ffffff; 
	height:11px;
	text-decoration:none;
	background-color:#0089cc;
	border:none; 
	padding-left:10px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:4px;
	}

A.ten:hover {
	color:#ffff00;
	background-color:#4fa9dd;
	}

.twenty {
	font-size:12px;
	color:#517C91;
	text-decoration:none;
	}

A.twenty:link,A.twenty:visited {
	color:#000000;
	text-decoration:none;
	background-color:#f2f4f6;
	}

A.twenty:hover {
	color:#759fb4;
	}

td	{
	font-size:13px;
	color:#202020;
	}

.thirty {
	color: #80a0b0;
	font-size:22px;
	text-decoration:none;
	}

.thirty-five {
	color:#618495;
	font-size:13px;
	text-decoration:none;
	}

.forty,td.forty {
	color:#618495;
	font-size:11px;
	text-decoration:none;
	}

.fifty,input.fifty,td.fifty {
	font-size:11px;
	background-color:#e9edf1;
	border:#9ebccb 1px solid;
	color:#404040;
	height:18px;
	width:200px;
	}

.sixty,textarea.sixty {
	height:120px;
	width:450px;
	}

.fifteen {
	background-color:#ffffff;
	background-image:url(images/cvmargin.gif);
	background-repeat:no-repeat;
	background-position-y:26px;
	background-position-x:26px;
	background-attachment:fixed;
	}

a.forty-five {
	font-size:20px;
	color:#80a0b0;
	}

a.sixty-five {
	font-size:28px;
	}

td.fifty-five {
	font-size:13px;
	color:#202020;
	}
.frequency {
	font-family:tahoma;
	font-size:6pt;
	indent:10px;
	}
